{% extends "onboard/base.html" %}
<title>Chat</title>
{% block content %}
    <h1>Onboard Chat</h1>
    <br />
    <br />
    <article class="media content-section">
      <div class="media-body">
        {% for message in user.message_set.all %}
            <div class="article-metadata">
              <small class="date">{{ message.date_sent }}</small>
            </div>
            <p class="mr-2"> <small class="date">{{ message.sent_from }}:
            </small>&nbsp &nbsp{{ message.message_text }}</p>
        {% endfor %}
      </div>
    </article>

{% endblock content %}
